<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 29,
    &quot;title&quot;: &quot;Handcraft Chinese style&quot;,
    &quot;description&quot;: &quot;Handcraft Chinese style art luxury palace hotel villa mansion home decor ceramic vase with brass fruit plate&quot;,
    &quot;price&quot;: 60,
    &quot;discountPercentage&quot;: 15.34,
    &quot;rating&quot;: 4.44,
    &quot;stock&quot;: 7,
    &quot;brand&quot;: &quot;luxury palace&quot;,
    &quot;category&quot;: &quot;home-decoration&quot;,
    &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/29/thumbnail.webp&quot;,
    &quot;images&quot;: [
        &quot;https://cdn.dummyjson.com/product-images/29/1.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/29/2.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/29/3.webp&quot;,
        &quot;https://cdn.dummyjson.com/product-images/29/4.webp&quot;,
        &quot;https://cdn.dummyjson.com/product-images/29/thumbnail.webp&quot;
    ]
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Thu, 18 Jan 2024 02:22:38 GMT</div>
        <div>content-length: 638</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1705544567</div>
        <div>x-ratelimit-remaining: 99</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;27e-RaTl+Af0Juh+gFrPe/EG8oPa3mM&quot;</div>
</div>


